CVE-2022-43842

CVSS 3.1 Score 8.6 of 10 (high)

Details

Published Feb 23, 2024
CWE ID 89

Summary

CVE-2022-43842 is a vulnerability found in IBM Aspera Console versions 3.4.0 through 3.4.2, which exposes it to SQL injection attacks. This allows remote attackers to send specially crafted SQL statements, potentially granting them unauthorized access to view, modify, or delete information in the back-end database. The vulnerability has a base severity rating of HIGH and a base score of 8.6 according to the CVSS version 3.1 scoring system. It poses a potential danger to organizations as it can result in the compromise of confidentiality and integrity of sensitive data stored in the affected database. To remediate this vulnerability, users are advised to update their IBM Aspera Console installation to a version that includes the necessary security patches provided by IBM.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-43842 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options